XLite\Model\Config:
  - name: test_mode
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: api_key
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: packageSettingsSeparator
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: package_type
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: package_box_type
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: dimensions
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: additionalSettingsSeparator
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: service_option
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: extra_cover
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: extra_cover_value
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: currency_rate
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: enable_new_methods
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: debug_enabled
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
  - name: max_weight
    category: CDev\AustraliaPost
    module: CDev\AustraliaPost
